EDIT - feature request #6443

Feature block settings: enable sorting of TextData elements

03/01/2017 11:56 AM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: critical

Description

The FeatureBlock settings offer an option to sort the elements this is working only for a few features.

Alphabetical sorting must be implemented for TextData quite soon for the nepenthaceae:

see http://caryophyllales.org/nepenthaceae/cdm_dataportal/taxon/53d8bdee-f688-4c98-a90a-ef794bc23845

History

#1 - 05/11/2017 11:32 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#2 - 07/07/2017 09:15 AM - Andreas Kohlbecker

- Target version changed from Release 4.8 to Release 4.9

#3 - 07/21/2017 10:26 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#4 - 09/24/2017 01:37 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#5 - 11/08/2017 11:15 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#6 - 12/05/2017 02:16 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#7 - 01/31/2018 12:12 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#8 - 02/15/2018 02:59 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#9 - 05/16/2018 11:19 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#10 - 06/28/2018 12:17 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#11 - 08/17/2018 03:55 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#12 - 09/11/2018 05:00 PM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4
#13 - 10/23/2018 12:49 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#14 - 01/30/2019 11:31 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6

#15 - 02/22/2019 04:51 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Reviewed Next Major Release
